<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="slideshow-full" type="binary/small"/>

	<IMG id="banner" src="media/goldeneye/slide1/logo-mini.png" />
	<IMG id="left" src="media/goldeneye/slide1/L.png" />
	<IMG id="right" src="media/goldeneye/slide1/R.png" />

	<SLIDE_IMG id="0" src="media/goldeneye/slide2/1" />
	<SLIDE_IMG id="1" src="media/goldeneye/slide2/2" />
	<SLIDE_IMG id="2" src="media/goldeneye/slide2/3" />
	<SLIDE_IMG id="3" src="media/goldeneye/slide2/4" />

	<BG_IMG id="0" src="media/goldeneye/index/bg.png" />
	<BG_IMG id="1" src="media/goldeneye/index/bg.png" />
	<BG_IMG id="2" src="media/goldeneye/index/bg.png" />
	<BG_IMG id="3" src="media/goldeneye/index/bg.png" />

	<LINK id="back" href="goldeneye-index.xml" />

</RESOURCE>